{
  "seite": "128",
  "name": "IMPERAVI HANDLUNGSZWANG",
  "probe": [
    "KL",
    "CH",
    "CH"
  ],
  "probeMod": "(+MR)",
  "technik": "Der Magier fixiert sein Opfer und flüstert die Formel.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Dieser Zauber erzeugt beim Opfer absoluten Gehorsam für einen einzigen konkreten Befehl des Magiers. In gewisser Weise wirkt der IMPERAVI ähnlich wie der Spruch BANNBALADIN, jedoch länger, ausschließlich auf intelligente Wesen und durch tiefer gehende Gefühlsveränderung, weswegen er auch nur schwer zu brechen ist. Bei Befehlen, die dem Selbsterhaltungstrieb oder dem innersten Überzeugungen (wie ein Mordauftrag an Tsa-Geweihte) zuwiderlaufen, steht dem Opfer stündlich eine MU-Probe zu, die um die ZfP* erschwert ist, um den Befehl für die kommende Stunde zu verweigern. [...]",
  "kosten": [
    {
      "cost": 13,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "1 Schritt",
  "wirkungsdauer": "maximal ZfP* Stunden; die Wirkung endet auch mit der vollständigen Erfüllung des Befehls.",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name": "Auslöser",
      "description": "Es besteht auch die Möglichkeit, den Zauber so zu sprechen, dass das Opfer den Befehl erst beim Eintreten eines gewissen Ereignisses (Fingerschnippen, Schlüsselwort, Opfer betritt den Raum etc.) ausführt.",
      "mod": 3,
      "limit": ""
    },
    {"name": "Befehl und Gehorsam",
      "description": "Der Magier kann dem Opfer einen einzelnen, kurzen Befehl geben („Halt’s Maul!“, „Waffe weg!“), den es sofort ausführen muss; danach verfliegt die Wirkung des Zaubers.",
      "mod": 3,
      "limit": "7"
    },
    {"name": "Dauerhafter Diener",
      "description": "Diese Variante wirkt maximal ZfP* Tage lang; es können während dieser Zeit bis zu ZfP* konkrete Befehle erteilt werden. Dafür kostet sie 21 AsP und erfordert Berührung und eine Spielrunde Zauberdauer (während der die Berührung aufrechterhalten werden muss).",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "hebt einen bestehenden IMPERAVI auf.",
  "antimagie": "kann in einer Zone des BEHERRSCHUNG BRECHEN nur erschwert gewirkt und von diesem Zauber beendet werden.",
  "merkmal": [
    "Herrschaft"
  ],
  "komplexität": "E",
  "repräsentation": {
    "Magier": 4,
    "Druide": 2
  },
  "info": "Der IMPERAVI ist eine ‚Neuentwicklung‘ der Magierakademien auf der Grundlage des BANNBALADIN (und stellt ein Beispiel dar, wie man einen bestehenden Spruch verändern kann – Näheres hierzu finden Sie in Wege der Zauberei im Kapitel Zauberwerkstatt). [...] Hexen ist die Kenntnis dieser Formel bisher noch versagt, während alle uns bekannten Elfen die Formel rundheraus verdammen und sie wohl freiwillig nie erlernen werden. Es gibt mittlerweile jedoch Druiden der Gruppe der Meher der Macht, die sich den Zauber in gildemagischer Repräsentation zu Eigen gemacht haben."
}
